﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Tb_EmployHist

@{
    ViewBag.Title = "EmplHistedit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts
{
<script type="text/javascript">
    $("#Fdate").datepicker();
    $("#Tdate").datepicker();
    $("#btncancel").click(function () {

        window.location.href = "/MaEnquiry/Index";
    });
</script>
}

@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    <div class="header">
        <div class="stats">
        </div>

        <h1 class="page-title">Edit Employment History</h1>
    </div>
    <ul class="breadcrumb">
          @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
       string refadd= CommonUtil.HomeAddress(utype);
        }

        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>

    <div class="container-fluid">
        <div class="row-fluid">

            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />

                @*@Html.ActionLink("Cancel", "EmplHist", "MaEnquiry", new { @class = "btn btn-primary" })*@
                <input type="button" value="Cancel" class="btn btn-primary" id="btncancel" />

                <div class="btn-group">
                </div>
            </div>
            <div class="well">

                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                            <table style="width: 560px">
                                  @Html.HiddenFor(model => model.Cdate)
                                            @Html.HiddenFor(model => model.EnquiryId)
                                <tr>
                                    <td style="width: 150px">
                                        <table>
                                          
                                            <tr>
                                                <td>@Html.LabelFor(model => model.SrNo)</td>

                                                <td><span class="color_style">*</span></td>

                                            </tr>
                                        </table>
                                    </td>

                                    <td>@Html.DisplayFor(model => model.SrNo)
                                    @Html.HiddenFor(model => model.SrNo)
                                        @Html.ValidationMessageFor(model => model.SrNo)</td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.PositionHeld)</td>

                                                <td><span class="color_style">*</span></td>

                                            </tr>
                                        </table>

                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.PositionHeld)
                                        @Html.ValidationMessageFor(model => model.PositionHeld)
                                    </td>
                                </tr>
                                <tr>
                                    <td valign="top">
                                        <table>
                                            <tr>
                                                <td>
                                                    From Date</td>
                                                    <td><span class="color_style">*</span></td>


                                            </tr>
                                        </table>


                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.Fdate)
                                        @Html.ValidationMessageFor(model => model.Fdate)

                                    </td>
                                </tr>
                                <tr>
                                    <td valign="top">
                                        <table>
                                            <tr>
                                                <td>
                                                    To Date</td>

                                                    <td><span class="color_style">*</span></td>

                                            </tr>
                                        </table>


                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.Tdate)
                                        @Html.ValidationMessageFor(model => model.Tdate)

                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>
                                                    @Html.LabelFor(model => model.Company)</td>

                                                <td><span class="color_style">*</span></td>

                                            </tr>
                                        </table>

                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.Company)
                                        @Html.ValidationMessageFor(model => model.Company)

                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        @Html.LabelFor(model => model.JobResponsibility)

                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.JobResponsibility)
                                        @Html.ValidationMessageFor(model => model.JobResponsibility)

                                    </td>
                                </tr>
                                @*  <tr>
                                    <td>

                                        <table>
                                            <tr>
                                                <td>
                                                    @Html.LabelFor(model => model.Status)</td>
                                                <td>
                                            </tr>
                                        </table>



                                    </td>
                                    <td>
                                        @Html.CheckBoxFor(model => model.Status, new { @checked = true })
                                        @Html.ValidationMessageFor(model => model.Status)

                                    </td>
                                </tr>*@
                            </table>
                            <br />
                            @Html.Action("_EmplHistList")
                        </form>
                    </div>

                </div>

            </div>
            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "EmplHistedit")

                    </a><a href="#" target="_blank"></a>
                </p>

            </footer>


        </div>
    </div>

}


